uuid: e0d2465a-7404-4231-a0a8-e7b515af6715
langcode: en
status: true
dependencies:
  module:
    - geolocation
    - retail_specialist
id: retail_specialist.field_position
field_name: field_position
entity_type: retail_specialist
type: geolocation
settings: {  }
module: geolocation
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
